name: stable
category: openttd
version: 0.5.0
date: 2007-02-27T16:36:00-00:00
base: openttd-0.5.0-
files:
- id: openttd-0.5.0-linux-debian-etch-amd64.deb
  size: 1918142
  md5sum: d7e2ab6925020917011d6b04f47245f6
  sha1sum: 7bfffd1c2198c49567522e8be85c01c652dd7b61
  sha256sum: cf3ef71669d9640748d85b7b10683cfdf1a621c513d2856d404df2238c1c5834
- id: openttd-0.5.0-linux-debian-etch-i386.deb
  size: 1876850
  md5sum: da7a99d28912598d34718c30b314214e
  sha1sum: 6618de322c8233cf54ccfdcc198e53cd2a47ea98
  sha256sum: 1a260b807633210148b033d189ab5aa14b8fb2f76207dbe7ee391ebbbcc08bb7
- id: openttd-0.5.0-macosx-universal.dmg
  size: 6310196
  md5sum: 790070c759e47ad18239ba1fd52b1170
  sha1sum: a6df3dba60b1dea6651b74465491f1ff1e2f47d6
  sha256sum: fa0eceb1711f747bfe66d38c55b53c933baeb42cccd6f0f704c867c602afa7f1
- id: openttd-0.5.0-morphos.lha
  size: 3261582
  md5sum: 05c293de69432e6a17c7b2a9e5f97f23
  sha1sum: cc9ec21bef05bb06e5103218a0fbf8798205c17d
  sha256sum: 6a95a780728f31241609a37b066e3317c9413decbbec7a825d47c1ee7ebea9c6
- id: openttd-0.5.0-windows-win32.exe
  size: 2891473
  md5sum: 169b4db8241f2f3fd6734bdc0aaeccc2
  sha1sum: 36ea96bf64666f241e9957eb84d20a745a7aa348
  sha256sum: 5448deeb0805f387b77a6e620c4e5870bad02699d7c606e375e48952bd533179
- id: openttd-0.5.0-windows-win32.zip
  size: 2949599
  md5sum: f57be017d5b875141e28de4c3cbbafc5
  sha1sum: beaa86d69663963565463696ec2a7fa56495fa7a
  sha256sum: 97a8de1a011b4755cc97ae2f89eb65f97ea03ae5b1436a35ec572948990b7c46
- id: openttd-0.5.0-windows-win64.zip
  size: 3179950
  md5sum: 0810c1440a434ae3ff10a70e4e49ca24
  sha1sum: 92106c0c6f1103a0426fdf012063d9e25ff7c669
  sha256sum: 01e4255c4bccf5a57eefd8b4b400a744ed1d9ea5c5426825100255f04d94ead0
dev_files:
- id: openttd-0.5.0-source.tar.bz2
  size: 3029813
  md5sum: 39f77afae6f4a8ba245c4f7a51b2692a
  sha1sum: a97da66ec6943e45353bf53bae7947ad1454a8c1
  sha256sum: dec6761a291fa48e52911485d465689c3622c4eec9e66732bb9713e69220885c
- id: openttd-0.5.0-source.tar.gz
  size: 4093144
  md5sum: caae893dc0310454e61503f605052719
  sha1sum: 16d2181d7b02f3b2ef0590416d357364ea3e8a7a
  sha256sum: 27420905a6885d1cde31f78d04d9164fa95ca6d39dfa26c91f1156c8969fa32c
- id: openttd-0.5.0-source.zip
  size: 4224865
  md5sum: 2449d38c0f98c892793ccdd0956e4061
  sha1sum: 1da3e40c65fac151d2ff950fc4b6f47c07ceae9b
  sha256sum: 96c700ef6eab473f33fa2427ccb4a2a6a3e0366e4adb24d86cca13d6c0968470
